map: Packed
gamemode: Secret+ Light
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 27660
endTick: 2425596
duration: 01:01:40.1296332
fileCount: 965
size: 130220334
uncompressedSize: 1074505200
endTime: 22:27:33.0858135
...
